<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />

    <title>Heraldary - Overview | The Hereditary Society Community</title>

</head>

<body>

    <!--Navbar Header-->

   <!-- importing navBar camponent from commanCamponent -->
   <%-include('./commanCamponent/nav')%>
   <!-- this is end of importing navbar camponent -->

    <!-- importing banner-bg heraldary_overview-bg from heraldary-overviewCamponent -->
   <%-include('./heraldary-overviewCamponent/banner-bg heraldary_overview-bg')%>
   <!-- this is end of importing banner-bg heraldary_overview-bg camponent -->
   
    
   <!-- importing heraldary_overview-sec1 from heraldary-overviewCamponent -->
   <%-include('./heraldary-overviewCamponent/heraldary_overview-sec1')%>
   <!-- this is end of importing heraldary_overview-sec1 -->
    

   <!-- importing heraldary_overview-sec2 from heraldary-overviewCamponent -->
   <%-include('./heraldary-overviewCamponent/heraldary_overview-sec2')%>
   <!-- this is end of importing heraldary_overview-sec2 -->

   <!-- importing heraldary_overview-sec3 from heraldary-overviewCamponent -->
   <%-include('./heraldary-overviewCamponent/heraldary_overview-sec3')%>
   <!-- this is end of importing heraldary_overview-sec3 -->
   <a href="#" class="scrollup"></a>

  <!-- Footer  -->

    <!--this is importing footer camponent from comman camponent  -->
  <%-include('./commanCamponent/footer')%>
  <!-- this is end of footer camponent -->




    <!-- <div class="space-100"></div> -->








</body>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    // $(".hover").mouseleave(
    //     function () {
    //         $(this).removeClass("hover");
    //     }
    // );
</script>

</html>